@font-face {
    font-family: 'Arimo';
    src: url('../font/Arimo-Regular.eot'); /* IE9 Compat Modes */
    src: url('../font/Arimo-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/Arimo-Regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../font/Arimo-Regular.woff') format('woff'), /* Pretty Modern Browsers */
    url('../font/Arimo-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../font/Arimo-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'Arimo';
    src: url('../font/Arimo-Bold.eot'); /* IE9 Compat Modes */
    src: url('../font/Arimo-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/Arimo-Bold.woff2') format('woff2'), /* Super Modern Browsers */
    url('../font/Arimo-Bold.woff') format('woff'), /* Pretty Modern Browsers */
    url('../font/Arimo-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('../font/Arimo-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: bold;
}

.pricing {
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: #3a4965;
}

.pricing__table {
    width: 1140px;
    margin: 0 auto;
    table-layout: fixed;
    background-color: #ffffff;
    font-family: 'Arimo', sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    text-transform: uppercase;
    text-align: center;
}

.pricing__table td {
    padding: 30px 10px 30px 10px;
    vertical-align: middle;
    color: #484848;
}

.pricing__table th {
    padding: 18px 0 18px 0;
    vertical-align: middle;
    font-weight: bold;
}

.pricing__table thead th {
    padding: 18px 10px 18px 10px;
    color: #484848;
}

.pricing__table thead th:first-of-type {
    width: 200px;
}

.pricing__table thead th:nth-of-type(n+2) {
    width: 16.6%;
}

.pricing__table thead th:first-of-type {
    background-color: #fafafa;
}

.pricing__table thead th:nth-of-type(even),
.pricing__table tbody td:nth-of-type(odd) {
    background-color: #e3e3e3;
}

.pricing__table thead th:nth-of-type(2n+3),
.pricing__table tbody td:nth-of-type(even) {
    background-color: #f2f2f2;
}

.pricing__table td,
.pricing__table th {
    box-shadow: inset 0 -6px 10px -9px #484848;
}

.pricing__title {
    font-size: 0.875em;
    font-weight: bold;
    color: #484848;
}

.pricing__subtitle {
    font-size: 1.25em;
    font-weight: bold;
    color: #484848;
}

.cost {
    padding: 22px 0 22px 0;
}

.cost__dollars {
    font-size: 2.25em;
    font-weight: bold;
    line-height: 1em;
}

.cost__cents {
    text-align: left;
    font-size: 1.125em;
    font-weight: bold;
    vertical-align: top;
}

.cost__period {
    display: inline-block;
    vertical-align: text-bottom;
    margin: 0 0 0 8px;
    font-size: 0.875em;
}

.pricing__plan {
    color: #ffffff;
}

.pricing__plan--standard {
    background-color: #89c331;
}

.pricing__plan--ultimate {
    background-color: #f04a56;
}

.pricing__plan--premium {
    background-color: #20807c;
}

.pricing__plan-name {
    font-weight: bold;
    font-size: 1.5em;
}

.pricing__button {
    display: block;
    width: 144px;
    height: 41px;
    margin: 0 auto;
    line-height: 41px;
    border-radius: 6px;
    border-bottom: 7px solid #404040;
    outline: none;
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
    background-color: #484848;
}

.pricing__button:hover {
    text-decoration: none;
    background-color: #636363;
    border-bottom-color: #585858;
}

.icon {
    display: block;
    padding: 7px;
    font-size: 24px;
    line-height: 24px;
    color: #848484;
}